Bug 861313 - [abrt] inkscape-0.48.2-5.fc17: strcmp: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] inkscape-0.48.2-5.fc17: strcmp: Process /usr/bin/inkscape was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:bce090fdcf5a85abebd1afbc627...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 02:53 EDT by Eric Reitmaier
Modified: 2013-07-31 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (10.70 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: environ (1.56 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: backtrace (104.41 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: maps (53.84 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: dso_list (11.04 KB, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: var_log_messages (950 bytes, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details
File: open_fds (466 bytes, text/plain)
2012-09-28 02:53 EDT, Eric Reitmaier
no flags Details

  None (edit)
Description Eric Reitmaier 2012-09-28 02:53:23 EDT
Description of problem:
Browsing through search result when trying to import from Clipart Library

Version-Release number of selected component:
inkscape-0.48.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        inkscape
crash_function: strcmp
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 strcmp at ../sysdeps/x86_64/strcmp.S
: #1 cr_rgb_set_from_name at libcroco/cr-rgb.c
: #2 rsvg_css_parse_color at rsvg-css.c
: #3 rsvg_parse_style_pair at rsvg-styles.c
: #5 rsvg_parse_style at rsvg-styles.c
: #6 rsvg_stop_set_atts at rsvg-paint-server.c
: #7 rsvg_node_set_atts at rsvg-base.c
: #8 rsvg_standard_element_start at rsvg-base.c
: #9 rsvg_start_element at rsvg-base.c
: #10 xmlParseStartTag__internal_alias at parser.c
Comment 1 Eric Reitmaier 2012-09-28 02:53:26 EDT
Created attachment 618428 [details]
File: core_backtrace
Comment 2 Eric Reitmaier 2012-09-28 02:53:28 EDT
Created attachment 618429 [details]
File: environ
Comment 3 Eric Reitmaier 2012-09-28 02:53:30 EDT
Created attachment 618430 [details]
File: limits
Comment 4 Eric Reitmaier 2012-09-28 02:53:34 EDT
Created attachment 618431 [details]
File: backtrace
Comment 5 Eric Reitmaier 2012-09-28 02:53:36 EDT
Created attachment 618432 [details]
File: cgroup
Comment 6 Eric Reitmaier 2012-09-28 02:53:38 EDT
Created attachment 618433 [details]
File: maps
Comment 7 Eric Reitmaier 2012-09-28 02:53:40 EDT
Created attachment 618434 [details]
File: dso_list
Comment 8 Eric Reitmaier 2012-09-28 02:53:42 EDT
Created attachment 618435 [details]
File: var_log_messages
Comment 9 Eric Reitmaier 2012-09-28 02:53:45 EDT
Created attachment 618436 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2012-10-03 13:38:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 19:48:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 22:49:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.